@charset "UTF-8";
@media (max-width: 640px) {
  #topBlock5Slider {
    display: flex;
    overflow: hidden;
  }

  #topBlock5Slider.slick-initialized {
    display: block;
    overflow: visible;
  }

  #topBlock5Slider .top-block-5-slide {
    width: 50%;
    flex-shrink: 0;
  }

  #topBlock5Slider.slick-initialized .top-block-5-slide {
    width: auto;
    flex-shrink: 0;
  }
}
#sliderSection {
  margin-top: 30px;
}
#sliderSection #sliderWrap {
  position: relative;
}
#sliderSection #slider .slide {
  position: relative;
  color: #000;
  text-decoration: none;
}
#sliderSection #slider .slide .imgWrap {
  display: block;
  max-height: 575px;
  height: 575px;
}
#sliderSection #slider .slide:focus {
  outline: none;
}
#sliderSection #slider .slide span {
  display: block;
}
#sliderSection .arrow {
  background: url("https://esquire.kz/wp-content/uploads/2021/04/slickarrow.png");
  width: 48px;
  height: 48px;
  cursor: pointer;
  position: absolute;
  top: 45%;
}
#sliderSection .arrow.arrowLeft {
  transform: rotate(180deg);
  left: 30px;
}
#sliderSection .arrow.arrowRight {
  right: 30px;
}
#sliderSection .arrow.slick-disabled {
  display: none !important;
}
#sliderSection .titleWrap {
  position: absolute;
  bottom: 30px;
  left: 30px;
  background-color: #fff;
  max-width: 450px;
  padding: 20px 30px;
  border-left: 5px solid #0482ff;
  z-index: 1;
}
#sliderSection .titleWrap .cat {
  font-size: 12.8px;
  line-height: 150%;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#sliderSection .titleWrap .title {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 125%;
  margin: 0;
}
#sliderSection #slider-nav {
  background-color: #fff;
}
#sliderSection #slider-nav .slideNavItem {
  padding: 15px;
  border-top: 5px solid transparent;
  transition: .3s;
  cursor: pointer;
}
#sliderSection #slider-nav .slideNavItem:focus {
  outline: none;
}
#sliderSection #slider-nav .slideNavItem.is-active {
  border-color: #0482ff;
}
#sliderSection #slider-nav .slideNavItem.is-active .title {
  color: #000;
}
#sliderSection #slider-nav .slideNavItem .cat {
  font-size: 10.24px;
  line-height: 12px;
  text-transform: uppercase;
  margin-bottom: 5px;
  color: #0482ff;
}
#sliderSection #slider-nav .slideNavItem .title {
  font-size: 13px;
  line-height: 125%;
  color: #919191;
  transition: .3s;
}
#sliderSection #slider-nav .slideNavItem:hover .title {
  color: #000;
}
#sliderSection #slider {
  position: relative;
}
#sliderSection .arrows {
  position: absolute;
  top: 48%;
}
#sliderSection .arrows .arrow {
  background: url("https://esquire.kz/wp-content/uploads/2021/04/slickarrow.png");
  width: 48px;
  height: 48px;
}

.flex {
  display: flex;
}

.newsCommentsWrap {
  background: url("https://esquire.kz/wp-content/uploads/2021/04/eski-1.png") center center no-repeat;
}
.newsCommentsWrap .loadmore-spinner {
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 61px;
  z-index: 2;
  position: relative;
  top: -55px;
}
.newsCommentsWrap .flex {
  flex-wrap: wrap;
}
.newsCommentsWrap .flex .newsItem {
  flex-shrink: 0;
  width: 33.33333%;
}
.newsCommentsWrap .flex1 .item1 {
  flex-shrink: 0;
  width: 33.33333%;
  height: 266px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.newsCommentsWrap .flex1 .item1 .newsItem {
  width: 100%;
}
.newsCommentsWrap .flex1 .item2 {
  flex-shrink: 0;
  width: 66.66666%;
  display: flex;
  flex-wrap: wrap;
}
.newsCommentsWrap .flex1 .item2 .newsItem {
  width: 50%;
}
.newsCommentsWrap .titleNews {
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 500;
  font-size: 40px;
  line-height: 1;
}
.newsCommentsWrap .titleNewsWrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: auto;
}
.newsCommentsWrap .newsItem {
  display: flex;
  height: 133px;
  padding: 0 20px;
}
.newsCommentsWrap .newsItem .timeOfPost {
  color: #0482FF;
  margin-right: 3px;
  font-weight: 400;
}
.newsCommentsWrap .newsItem .title {
  font-weight: 300;
  border-bottom: 1px solid #E6E6E6;
  padding: 40px 0 58px;
  color: #111;
}
.newsCommentsWrap .viewMoreWrap {
  text-align: center;
  margin-top: 30px;
  position: relative;
}
.newsCommentsWrap .viewMoreWrap .loadmoreFrontPage {
  color: #0482FF;
  border: 2px solid #9ECFFF;
  border-radius: 8px;
  width: 243px;
  line-height: 1;
  text-align: center;
  padding: 15px;
  cursor: pointer;
  margin: 0 auto;
}
.newsCommentsWrap .viewMoreWrap .loadmoreFrontPage span {
  border-left: 1px solid;
  border-bottom: 1px solid;
  height: 8px;
  width: 8px;
  display: inline-block;
  transform: rotate(-45deg);
  will-change: transform;
  position: relative;
  top: -3px;
  margin-left: 5px;
}
.newsCommentsWrap .viewMoreWrap .loadmoreFrontPage:hover {
  background: #1AACFF;
  color: #fff;
  transition: .3s;
}

.pizdukMob {
  display: none;
}

.pizduk {
  content: '';
  background: url(https://esquire.kz/wp-content/uploads/2021/04/pizduk.png) top left no-repeat;
  width: 50px;
  height: 50px;
  display: block;
  background-size: cover;
  position: relative;
}
.pizduk .glaza .cat-eyeball {
  width: 8px;
  height: 8px;
  background-color: #000;
  display: block;
  border-radius: 15px;
  position: absolute;
  top: 11px;
  left: 11px;
}
.pizduk .glaza span.two .cat-eyeball {
  left: 33px;
}

#cat-eye-left, #cat-eye-right {
  width: 20px;
  height: 20px;
  position: absolute;
}

#cat-eye-right {
  left: 21px;
}

@media (max-width: 1100px) {
  #slider .slide .imgWrap {
    max-height: 510px;
  }
}
@media (max-width: 960px) {
  #sliderSection {
    margin-top: 15px;
  }
  #sliderSection #slider .slide .imgWrap {
    max-height: 330px;
  }
  #sliderSection .titleWrap {
    position: relative;
    left: 0;
    bottom: 0;
    max-width: 100%;
    width: 100%;
    border-top: 5px solid #0482ff;
    border-left: none;
  }
  #sliderSection #slider-nav {
    display: none;
  }
  #sliderSection .slidingInfo {
    text-align: center;
    font-size: 14px;
  }
}
@media (max-width: 640px) {
  .newsCommentsWrap .pizduk {
    display: none;
  }
  .newsCommentsWrap .titleNewsWrap {
    flex-direction: row;
  }
  .newsCommentsWrap .titleNews {
    font-size: 32px;
  }
  .newsCommentsWrap .viewMoreWrap .loadmoreFrontPage {
    background: #1AACFF;
    color: #fff;
  }
  .newsCommentsWrap .pizdukMob {
    display: block;
    order: 2;
    margin-left: 15px;
  }
  .newsCommentsWrap .flex .newsItem {
    width: 100%;
  }
  .newsCommentsWrap .flex .newsItem .title {
    padding: 15px 0 20px;
    font-size: 14px;
  }
  .newsCommentsWrap .flex1 .item1 {
    width: 100%;
    height: auto;
  }
  .newsCommentsWrap .flex1 .item2 {
    flex-shrink: 0;
    width: 100%;
  }
  .newsCommentsWrap .flex1 .item2 .newsItem {
    width: 100%;
  }
  .newsCommentsWrap .newsItem {
    height: auto;
  }

  .border {
    height: 4px;
    margin: 15px 0;
  }

  #sliderSection #slider .slide .imgWrap {
    max-height: 265px;
  }
  #sliderSection .titleWrap {
    padding: 15px;
    position: relative;
    z-index: 1;
    left: 0;
    bottom: 0;
  }
  #sliderSection .titleWrap .cat {
    margin-bottom: 5px;
    display: none !important;
  }
  #sliderSection .titleWrap .slidingInfo {
    margin-bottom: 5px;
  }
  #sliderSection .titleWrap .title {
    text-transform: uppercase;
    font-size: 14px;
  }
  #sliderSection .titleWrap .arrow {
    top: 20%;
  }
  #sliderSection .titleWrap .arrow.arrowLeft {
    left: 0;
  }
  #sliderSection .titleWrap .arrow.arrowRight {
    right: 0;
  }
}
.block-5-top-wrap-link {
  max-height: 99px;
  overflow: hidden;
}

.block-5-top .imgWrap {
  max-height: 95px;
  overflow: hidden;
  min-height: 95px;
}

.block-4-posts .imgWrap {
  max-height: 300px;
  height: 300px;
  overflow: hidden;
  display: block;
  margin-bottom: 15px;
}
.block-4-posts .imgWrap img {
  display: none;
}

.block-3-posts .imgWrap {
  max-height: 160px;
  overflow: hidden;
  display: block;
}

.block-5-posts .imgWrap {
  max-height: 105px;
  overflow: hidden;
  display: block;
}

#frontFeaturedSlider .imgWrap {
  max-height: 560px;
  overflow: hidden;
  display: block;
}

/*banner top*/
.banner-top a {
  /*pointer-events: none;*/
}

.mobile-billboard {
  margin: 30px 0;
}

/*socM*/
.socM .at-share-btn-elements,
.socM1 .at-share-btn-elements {
  background: #fff;
  z-index: 11;
  left: 0;
  bottom: -55px;
  font-size: 0;
  width: 100%;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  transition: bottom 100ms;
}

.socM1 .at-share-btn-elements {
  position: static;
  max-width: 350px;
}

.socM .at-resp-share-element .at-icon,
.socM1 .at-resp-share-element .at-icon {
  fill: #000 !important;
}

#socM.fixed .at-share-btn-elements {
  bottom: 0;
  padding: 0 40px;
}

.socM .at-resp-share-element .at-share-btn,
.socM1 .at-resp-share-element .at-share-btn {
  width: 100%;
  height: 35px;
  opacity: 1;
  background: transparent !important;
  align-items: center;
  display: flex;
  border-right: 1px solid #8a8a8a;
  padding: 0;
  margin: 10px 0;
}

.socM .at-resp-share-element .at-share-btn:last-child,
.socM1 .at-resp-share-element .at-share-btn:last-child {
  border-right: 0;
}

.socM .at-resp-share-element .at-share-btn .at-icon-wrapper,
.socM1 .at-resp-share-element .at-share-btn .at-icon-wrapper {
  float: none;
  margin: 3px auto;
  text-align: center;
  display: block;
}

.at-resp-share-element .at-share-btn .at-label {
  display: none;
}

.socM {
  display: none;
}

@media (max-width: 768px) {
  #frontFeaturedSlider .imgWrap {
    max-height: 200px;
  }

  .socM1 .at-share-btn-elements {
    max-width: 100%;
  }

  #subsET {
    display: none;
  }

  .block-n-slider .imgWrap {
    max-height: 90px;
    display: block;
    overflow: hidden;
  }

  .socM {
    display: block;
  }

  .sliderMob {
    display: flex;
    overflow: hidden;
  }

  .sliderMob > div {
    width: 50%;
    flex-shrink: 0;
  }

  .sliderMob .imgWrap {
    max-height: 100px;
    min-height: 100px;
    display: block;
    overflow: hidden;
  }

  .sliderMob.slick-initialized {
    display: block;
    overflow: visible;
  }

  .sliderMob.slick-initialized > div {
    width: 100%;
  }

  .sliderMob .slick-slide .imgWrap {
    max-height: 100px;
    min-height: 100px;
    display: flex;
    overflow: hidden;
    padding: 0 2px;
  }
}
/*cards*/
h1.entry-title1 {
  text-align: center;
  font-size: 34px;
  line-height: 36px;
  margin-top: 15px;
  color: #fff;
}

.partner_logo {
  max-height: 35px;
}

.heateor_sss_sharing_container {
  margin-bottom: 15px;
}

#CardSidebar.stickyET {
  position: fixed;
  top: 0;
}

.entry-headerET {
  background-color: #262626;
  padding: 50px 100px;
  color: #fff;
  margin-bottom: 15px;
}

.entry-headerET .imgET {
  display: block;
  max-width: 100px;
  margin: 0 auto;
}

.cards-wrap {
  /*  overflow: hidden;*/
}

.cards-wrap:after {
  display: block;
  content: "";
  clear: both;
}

.cards-wrap > .itemET {
  float: left;
}

.cards-wrap > .CardSidebar {
  min-width: 300px;
  width: 370px;
  will-change: min-height;
}

.CardSidebar-inner {
  padding: 19px 15px 24px;
  max-width: 370px;
  transform: translate(0, 0);
  transform: translate3d(0, 0, 0);
  will-change: position, transform;
  border-radius: 2px;
  background-color: #fff;
  box-shadow: inset 0 4px 0 #FF5722, inset 0 0 0 1px rgba(0, 0, 0, 0.15), inset 0 -1px 0 0 rgba(0, 0, 0, 0.2);
}

.CardSidebar-inner > ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.CardSidebar-inner > ul > li {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}

.CardSidebar-inner > ul > li > a {
  color: #000;
  text-decoration: none;
}

.CardSidebar-inner > ul > li > a:hover {
  color: #565555;
}

.CardSidebar-inner > ul > li span.numET {
  display: block;
  float: left;
  color: #FF5722;
}

.CardSidebar-inner > ul > li span.innerET {
  padding-left: 20px;
  display: block;
}

.CardSidebar-inner > ul > li:last-child {
  margin-bottom: 0;
}

.cards-wrap .Cards {
  width: 63.666%;
  float: right;
}

.Cards ul {
  list-style: none;
}

.bannerMid {
  text-align: center;
}

.bg-wrapper {
  position: relative;
}

.Cards div.itemET {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.35);
  padding: 15px 25px 15px;
  border-radius: 2px;
  background-color: #fff;
  margin-bottom: 15px;
}

.Cards div.itemET.last {
  margin-bottom: 0;
}

.control21 {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.96);
}

.control21 .inner {
  background-color: #e21c23;
  width: 100%;
  text-align: center;
  padding: 50px;
  color: #fff;
  font-family: "IBM Plex Sans", sans-serif;
}

.control21 .title {
  font-size: 2rem;
  margin-bottom: 15px;
}

.control21 .btns {
  display: flex;
  justify-content: center;
}

.control21 .btns .btn {
  cursor: pointer;
  border: 2px solid;
  padding: 10px 30px;
  margin: 0 15px;
  position: relative;
}

.control21 .btns .btn .loading {
  border: 6px solid #f3f3f3;
  border-top: 6px solid #000000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
  display: block;
  position: absolute;
  top: 9px;
  left: 24px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.control21 .btns .yes:hover {
  color: #d4d0d0;
}

.partnersET {
  text-align: center;
  padding: 10px 12px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: #fff;
  margin-top: 15px;
  margin-bottom: 15px;
}

.partnersET .leftET,
.partnersET .rightET {
  display: inline-block;
}

.partnersET .leftET {
  position: relative;
  top: -3px;
}

.partnersET .leftET:after {
  content: "";
  border-right: 1px solid #9c9b9b;
  display: inline-block;
  margin: 0 15px;
  height: 25px;
  position: relative;
  top: 9px;
}

.partnersET .rightET {
  position: relative;
  top: -2px;
}

.Cards .num1ET {
  text-align: center;
  color: #FF5722;
  font-weight: bold;
  font-size: 20px;
}

.Cards .title {
  text-align: center;
  margin: 0 0 15px;
  padding: 0;
}

.imgET {
  max-width: 150px;
  margin: 0 auto;
  display: block;
}

.grid-x > .medium-8.medium-8cards {
  width: 100%;
}

#content .alignwide {
  margin-left: -80px;
  margin-right: -80px;
}

#content .alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
}

.alignfull img {
  width: 100vw;
}

@media (max-width: 1070px) {
  h1.entry-title1 {
    font-size: 24px;
  }

  .entry-headerET {
    padding: 50px 25px;
  }

  #CardSidebar {
    display: none;
  }

  .cards-wrap .Cards {
    width: 100%;
    float: none;
  }
}
/*poll*/
.post-content .personality_quiz .wq_questionTextCtr h4 {
  font-size: 20px;
  line-height: 32px;
  font-weight: normal;
}

.Total_Soft_Poll_Main_Div > div {
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Quest_Div_'] {
  background: transparent;
  color: #282828;
  text-align: center;
  font-size: 22px;
  margin: 6px 0 4px;
  padding: 0;
  line-height: 26px;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_LAQ_Div_'] {
  border-top: none;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] {
  text-align: center;
  background: transparent;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_LAA_Div_'] {
  border-top: none;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] label[class^='Total_Soft_Poll_1_Ans_Lab_'] {
  padding: 15px 10px;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div input + label {
  margin: 0;
  color: #444 !important;
  border: 1px solid #444;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_But_MDiv_'],
.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div input + label:before {
  display: none;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div {
  background: transparent;
  cursor: pointer;
  border: none;
  border-radius: 0;
  z-index: 2;
  width: 45%;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:hover {
  background-color: transparent !important;
}

/* .Total_Soft_Poll_Main_Div .Total_Soft_Poll_1_Main_Div_2 .Total_Soft_Poll_1_Ans_Div_2 .Total_Soft_Poll_1_Ans_Check_Div:hover .Total_Soft_Poll_1_Ans_Lab_2 {
    color: #444!important;
    background: rgba(36,36,36,.1);
    transition: width .3s ease,background-color .3s ease;
} */
.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:hover label[class^='Total_Soft_Poll_1_Ans_Lab_'] {
  color: #444 !important;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(36, 36, 36, 0.1);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:nth-child(2):before {
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
}

.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:hover:before,
.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:focus:before,
.Total_Soft_Poll_Main_Div > div div[class^='Total_Soft_Poll_1_Ans_Div_'] .Total_Soft_Poll_1_Ans_Check_Div:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.Total_Soft_Poll_Main_Div > div span[class^='Total_Soft_Poll_3_Span_'] {
  background: white !important;
  border: 1px solid #444;
}

.Total_Soft_Poll_Main_Div > div label[class^='Total_Soft_Poll_3_Span2_'] span {
  position: relative;
  background: #000;
  top: 2.8px;
  border-radius: 5px;
  padding: 5px;
}

.Total_Soft_Poll_Main_Div > div span[class^='Total_Soft_Poll_3_Span1_'] {
  background-color: #c1c1c1 !important;
  background-image: none;
}

.video-thumb-small {
  display: block;
}

/*wp quiz*/
.post-content .personality_quiz .wq_questionTextCtr h4 {
  font-size: 20px;
  line-height: 32px;
  font-weight: normal;
}

.wq_questionsCtr .wq_questionTextCtr {
  background: transparent !important;
}

.wq_shareCtr p,
.wq_singleResultWrapper .wq_shareCtr {
  display: none !important;
}

.flip_quiz .wq_questionTextCtr h4 {
  font-size: 24px;
  font-weight: normal;
}

.wq_singleQuestionWrapper.wq_IsFlip {
  max-width: 600px;
  max-height: 450px;
}

img.alignright {
  float: right;
  margin: 10px 0 10px 10px;
}

img.alignleft {
  float: left;
  margin: 10px 10px 10px 0;
}

@media screen and (max-width: 480px) {
  .post-content .wq_IsFlip .desc > div {
    font-size: 14px;
  }
}
.parts_container {
  position: relative;
}

/*.news-subs*/
.rightBanner {
  text-align: right;
  margin-left: 15px;
  margin-top: .9375rem;
}

.d-flex {
  display: flex;
}

.page-template-page-news-subs .block-5-top,
.page-template-page-news-subs-thank .block-5-top,
.page-template-page-news-subs .banner-top,
.page-template-page-news-subs-thank .banner-top,
.page-template-page-news-subs footer,
.page-template-page-news-subs-thank footer {
  display: none !important;
}

.news-subs {
  margin: 50px 0;
  display: flex;
}

.news-subs .item.item1 {
  max-width: 50%;
}

.news-subs .item.item1 img {
  width: 100%;
}

.news-subs .item.item2 {
  padding: 0 30px;
  display: flex;
  align-items: center;
  background: url(/wp-content/uploads/2019/01/right-sub.jpg) center center;
}

.news-subs .item.item2 .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1;
  margin-bottom: 20px;
  font-family: "IBM Plex Sans", sans-serif;
}

.news-subs .item.item2 .title span {
  color: #07345f;
}

.news-subs .item.item2 .sub {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 10px;
}

.news-subs .item.item2 ul {
  list-style: none;
  margin: 0;
}

.news-subs .item.item2 ul li {
  position: relative;
  display: flex;
  align-items: center;
  line-height: 1.1;
  margin-bottom: 10px;
  font-family: "IBM Plex Sans", sans-serif;
}

.news-subs .item.item2 ul li:before {
  color: #073560;
  border-radius: 26px;
  border: 2px solid #073560;
  padding: 11px;
  display: inline-flex;
  min-width: 40px;
  width: 40px;
  font-weight: bold;
  height: 40px;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.news-subs .item.item2 ul li:first-child:before {
  content: '1';
}

.news-subs .item.item2 ul li:nth-child(2):before {
  content: '2';
}

.news-subs .item.item2 ul li:last-child:before {
  content: '3';
}

.news-subs .radio {
  font-size: 11px;
  margin-top: 15px;
}

.news-subs .radio a {
  text-decoration: underline;
}

.news-subs .item.item2 form {
  margin-bottom: 0;
  margin-top: 30px;
}

.news-subs .item.item2 .wrap {
  display: flex;
}

.news-subs .item.item2 form input {
  border: 1px solid #8a8a8a;
  margin-bottom: 0;
  margin-right: 15px;
}

.news-subs form .radio input {
  margin-right: 5px !important;
  position: relative;
  top: 2px;
}

.news-subs .item.item2 form button,
.news-subs .btn {
  background-image: linear-gradient(#093f72, #021e38);
  color: #fff;
  text-transform: uppercase;
  padding: 0 15px;
  font-family: "IBM Plex Sans", sans-serif;
}

.news-subs .sub1 {
  margin-bottom: 30px;
}

.news-subs .btn {
  display: inline-block;
  padding: 10px 15px;
}

.sub-mobile,
.btn-mob {
  display: none;
}

footer {
  position: relative;
}

footer .item_1 img {
  max-width: 110%;
  position: relative;
  left: -4px;
  top: -5px;
}

@media (max-width: 700px) {
  .news-subs .item.item1 {
    max-width: 100%;
  }

  .sub-mobile,
  .btn-mob {
    display: block;
  }

  .news-subs .item.item2 .sub,
  .news-subs .item.item2 ul,
  .btn-dectop {
    display: none;
  }

  .news-subs {
    max-width: 500px;
    margin: 0 auto;
  }

  .news-subs .item.item2 {
    padding: 30px;
    position: absolute;
    width: 100%;
    margin-top: 30px;
  }

  .news-subs .item.item2 .title {
    font-size: 22px;
  }
}
.full-width {
  overflow: hidden;
}

.top-banner-under-menu {
  background: #F3F3F3;
  text-align: center;
}

.top-banner-under-menu a {
  display: inline-block;
  padding: 15px 0;
}

.billboard_banner_1 {
  margin-bottom: 15px;
}

.read-also-wrap {
  margin: 30px 0;
  border-bottom: .0625rem solid #000;
}

.read-also-wrap .title {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: .875rem;
  line-height: 1.5;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  margin: .3125rem 0 .75rem;
  letter-spacing: .05rem;
  border-bottom: 0.0625rem solid #000;
}

#read-also {
  padding-bottom: 10px;
  display: flex;
  align-items: center;
}

#read-also .img-wrap {
  border: .125rem solid #000;
  max-width: 31.1740890688%;
  margin-right: 4.375%;
  max-height: 110px;
  overflow: hidden;
}

#read-also .readLink {
  font-size: 1rem;
  line-height: 1.4;
  color: #000;
  line-height: 1.2;
  letter-spacing: .05rem;
  text-decoration: none;
  padding: 0 0 .625rem .625rem;
}

/*.read-also-wrap*/
/*Subscription Form*/
.subscribeET {
  margin-top: 22px;
}

/*.sp-force-hide {
    display: none;
}*/
.sp-form .sp-field {
  padding: 8px 8px 8px 0;
}

.sp-form .sp-field a {
  text-decoration: underline;
}

.sp-form[sp-id="104041"] {
  display: block;
  padding: 0;
  max-width: 100%;
  width: 100%;
}

.sp-message.sp-message-success {
  border: 2px solid #b81f20;
  padding: 15px;
  margin: 0;
}

.sp-form[sp-id="104041"] .wrap {
  overflow: hidden;
}

.sp-form[sp-id="104041"] .wrap .left {
  float: left;
}

.sp-form[sp-id="104041"] .wrap .right {
  float: left;
}

.sp-form[sp-id="104041"] input[type="checkbox"] {
  display: inline-block;
  opacity: 1;
  visibility: visible;
}

.sp-form[sp-id="104041"] .sp-form-fields-wrapper {
  margin: 0 auto;
  /*width: 420px;*/
}

.sp-message.sp-message-success > p:first-child {
  color: #000 !important;
}

.sp-form[sp-id="104041"] .sp-form-control {
  background: #ffffff;
  border-color: #7b7b7b;
  border-style: solid;
  border-width: 1px;
  font-size: 15px;
  padding-left: 8.75px;
  padding-right: 8.75px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  height: 37px;
  width: 300px;
}

.sp-form[sp-id="104041"] .sp-field label {
  color: #444444;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
}

.sp-form[sp-id="104041"] .sp-button {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-color: #000000;
  color: #ffffff;
  width: auto;
  font-weight: 700;
  font-style: normal;
  font-family: "IBM Plex Sans", sans-serif;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  height: 37px;
  padding: 0 30px;
}

.sp-form[sp-id="104041"] .sp-button:hover {
  top: 0;
  background-color: #b81f20;
}

.sp-form[sp-id="104041"] .sp-button-container {
  text-align: left;
}

@media (max-width: 450px) {
  .sp-form[sp-id="104041"] .sp-form-control {
    width: auto;
  }
}
/*горизонтально вертикальынй слайдер*/
/*slider*/
.custom_paging.orig > li {
  display: none;
}

.CountSlide {
  display: block;
  text-align: center;
  margin: 15px 0;
}

.gallery-wrapper.option2 .slider-arrows .nav-arrow {
  display: block;
  /*background-color: rgba(0, 0, 0, 0.2);*/
  /*width: 38px;*/
  /*height: 85px;*/
}

.gallery-wrapper.option2 .slider-arrows .left {
  left: 0;
}

.gallery-wrapper.option2 .slider-arrows .right {
  right: -16px;
}

.gallery-wrapper.option2 .slider-arrows .right.rightS,
.gallery-wrapper.option3 .slider-arrows .right.rightS {
  height: auto;
  right: -16px;
  width: auto;
  padding: 15px 0 15px 15px;
  background-position: right 16px;
  background-size: 50px;
  background-color: rgba(255, 255, 255, 0.7);
}

.gallery-wrapper.option2 .slider-arrows .right.rightS:hover,
.gallery-wrapper.option3 .slider-arrows .right.rightS:hover {
  border-radius: 0;
}

.gallery-wrapper.option2 .slider-arrows .right .wrapS,
.gallery-wrapper.option3 .slider-arrows .right .wrapS {
  padding-right: 60px;
}

.gallery-wrapper.option2 .slider-arrows .right .titleS,
.gallery-wrapper.option3 .slider-arrows .right .titleS {
  color: #4d4d4d;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.gallery-wrapper.option2 .slider-arrows .right .subS,
.gallery-wrapper.option3 .slider-arrows .right .subS {
  color: #4d4d4d;
  font-size: 20px;
}

.gallery-wrapper .slider-arrows .nav-arrow.slick-disabled,
.gallery-wrapper.option2 .start .CountSlide,
.gallery-wrapper.option3 .start .CountSlide {
  display: none !important;
}

.gallery-wrapper.option2 .gallery-caption {
  display: none;
  text-align: left;
  overflow-y: scroll;
  max-height: 120px;
}

.gallery-wrapper.option3 .gallery-caption {
  display: none;
  text-align: left;
}

.gallery-wrapper.option2 .start .gallery-caption {
  margin-top: 25px;
}

.gallery-wrapper.option2 .slick-slide .vertical > .gallery-caption {
  max-height: 300px;
}

.flip_quiz .wq_questionTextCtr h4 {
  font-size: 24px;
  font-weight: normal;
}

.gallery-wrapper.option2 .slick-slide .gorizontal > img {
  /*           height: 25rem;
     object-fit: cover;
     object-position: 0 0;*/
}

.gallery-wrapper.option2 .slick-slide .vertical > img {
  float: left;
  max-width: 50% !important;
}

.gallery-wrapper.option2 .slick-slide .vertical > .gallery-caption {
  float: left;
  max-width: 50%;
  padding-left: 15px;
  padding-right: 30px;
}

.gallery-wrapper.option3 .slick-slide .vertical img {
  max-width: 450px !important;
}

.gallery-wrapper.option3 .start .CountSlide {
  display: none !important;
}

.banner-right {
  width: auto;
  height: auto;
}

.news {
  margin: 15px 0;
}

#menu-main {
  z-index: 99 !important;
}

@media (max-width: 520px) {
  .slider-arrows .nav-arrow {
    top: 34%;
  }

  .gallery-wrapper.option2 .slider-arrows .right .titleS,
  .gallery-wrapper.option3 .slider-arrows .right .titleS {
    font-size: 14px;
  }

  .gallery-wrapper.option2 .slider-arrows .right .subS,
  .gallery-wrapper.option3 .slider-arrows .right .subS {
    font-size: 14px;
  }

  .slider-arrows .left, .slider-arrows .right {
    font-size: 30px;
  }
}
.mk-link {
  font-size: 24px;
  font-weight: bold;
  color: #2089dc;
  display: inline-block;
  margin: 15px 15px;
  border-bottom: 1px solid;
}

.post-content .aligncenter {
  display: block;
  margin: 0 auto;
}

#offCanvasLeftOverlap {
  z-index: 99;
  max-width: 500px;
}

.top-bar-left .menu-31637 {
  display: none;
}

#menu-31637 {
  margin-top: 30px;
}

#menu-31637 a {
  color: #d4b775;
}

.loadmore-wrap .post-content {
  height: 600px;
  overflow: hidden;
  -webkit-transition: height .5s ease 0s;
  transition: height .5s ease 0s;
}

.the-other-article-btn {
  display: block;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  font-weight: bold;
  padding: 12px 10px;
  font-size: 14px;
  position: relative;
  cursor: pointer;
  border-radius: 4px;
}
.the-other-article-btn:hover {
  background-color: #1AACFF;
}

.the-other-article-btn:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-image: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, 0) 40%, #fff 90%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 40%, #fff 90%);
  height: 200px;
}

.post-hr {
  margin: 20px 0 0;
}

.single .h1Wrap {
  padding-bottom: 0;
}

@media (max-width: 970px) {
  .block-4-posts .imgWrap {
    height: 230px;
  }
}
@media (max-width: 640px) {
  .block-4-posts .imgWrap {
    background: none;
    height: auto;
    overflow: visible;
  }
  .block-4-posts .imgWrap img {
    display: block;
  }

  .the-other-article-btn {
    background-color: #1AACFF;
  }

  .Interscroller {
    width: 100%;
  }

  .single-post h1 {
    font-size: 1.5rem;
    margin: 0 0 15px 0 !important;
  }

  .block-4-posts {
    text-align: left;
  }

  .the-other-article-btn {
    width: 100%;
    margin-bottom: 15px;
  }
}
